

SVC      = true +UI=$INSROOT/share/ui/Mocca/Wheel.ui
SVC.LOAD = [NAME=ADC1, LIB=BasdaMoccaWheelService]

SVC.CFG.INTERVAL:Time    = 00:00:10.000000      +UNIT=hour

SVC.CFG.ONEWAY:Bool      = 0   
SVC.CFG.INCREMENTAL:Bool = 1  

SVC.DEVICE   = ADC1
DEV.1.CONFIG = track_ctrl/track_ctrl.adc.prisms.1-dev.cfg
